Source: scip.ch

CVE-2022-0814 | Ubigeo de Perú para Woocommerce Plugin bis 3.6.3 auf WordPress AJAX Action SQL Injection

https://vuldb.com/de/?id.199309

99 hits since 2022-05-10

PHP Vulns Source Ratio: 11% (50488 total, 2765 propagated, 25244 filtered)